Bug 326531 - fence_xvm causes data corruption instead of logging
fence_xvm causes data corruption instead of logging
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: fence (Show other bugs)
4
All Linux
high Severity urgent
: ---
: ---
Assigned To: Lon Hohberger
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-10 12:19 EDT by Lon Hohberger
Modified: 2009-04-16 15:52 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2007-0996
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-21 16:54:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix (17.55 KB, patch)
2007-10-10 12:19 EDT, Lon Hohberger
no flags Details | Diff

  None (edit)
Comment 1 Lon Hohberger 2007-10-10 12:19:59 EDT
Created attachment 222761 [details]
Fix
Comment 5 errata-xmlrpc 2007-11-21 16:54:51 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0996.html

Note You need to log in before you can comment on or make changes to this bug.